Bug 244155 - finance/fava: update to 1.13
Summary: finance/fava: update to 1.13
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Xin LI
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-16 05:22 UTC by Xin LI
Modified: 2020-03-04 06:33 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (nivit)


Attachments
Proposed patch (766 bytes, patch)
2020-02-16 05:22 UTC, Xin LI
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Xin LI freebsd_committer 2020-02-16 05:22:27 UTC
Created attachment 211685 [details]
Proposed patch
Comment 1 Automation User 2020-03-02 00:31:16 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/122331822
Comment 2 commit-hook freebsd_committer 2020-03-04 06:33:55 UTC
A commit references this bug:

Author: delphij
Date: Wed Mar  4 06:33:14 UTC 2020
New revision: 527740
URL: https://svnweb.freebsd.org/changeset/ports/527740

Log:
  finance/fava: update to 1.13

  PR:		244155
  Approved by:	maintainer timeout

Changes:
  head/finance/fava/Makefile
  head/finance/fava/distinfo